Bug 1463429 - Review Request: rust-srpm-macros - RPM macros for building Rust source packages
Review Request: rust-srpm-macros - RPM macros for building Rust source packages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Neal Gompa
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1468545 1475132
  Show dependency treegraph
 
Reported: 2017-06-20 17:41 EDT by Igor Gnatenko
Modified: 2017-07-26 02:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-09 03:27:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ngompa13: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Igor Gnatenko 2017-06-20 17:41:08 EDT
Spec URL: https://ignatenkobrain.fedorapeople.org/for-review/rust-srpm-macros.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/for-review/rust-srpm-macros-3-1.fc27.src.rpm
Description: RPM macros for building Rust source packages.
Fedora Account System Username: ignatenkobrain.
Comment 1 Neal Gompa 2017-07-08 17:16:18 EDT
Taking this review.
Comment 2 Neal Gompa 2017-07-08 17:21:18 EDT
Review notes:

+ Package named appropriately
+ Package follows general packaging guidelines
- Missing license file marked as %license

Please add the missing license file to the spec.
Comment 4 Neal Gompa 2017-07-08 17:27:13 EDT
Excellent.

PACKAGE APPROVED.
Comment 5 Gwyn Ciesla 2017-07-08 20:55:47 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/rust-srpm-macros

Note You need to log in before you can comment on or make changes to this bug.